{
	"parent":"betterend:hammer",
	"display":{
		"icon":{
			"item":"betterend:thallasium_anvil"
		},
		"title":{
			"translate":"advancements.betterend.thallasium_anvil.title"
		},
		"description":{
			"translate":"advancements.betterend.thallasium_anvil.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"got_thallasium_anvil":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:thallasium_anvil"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"got_thallasium_anvil"
		]
	],
	"sends_telemetry_event":false
}